var tmpl=`
<div>
  <el-popover
    placement="bottom"
    width="160"
    v-model="visible2">
    <slot></slot>
  </el-popover>
</div>
`
module.exports=
`{
   template:'${tmpl}',
   props:['value'],
   data:function(){
     return {
       visible2:false
     };
   },
   methods:{
     showPopper:function(){
       this.visible2=true;
     },
   },
   vname:"gsb-popover"
}`
